body, code {
	font-size: 11px;
}

table {
	width: 70%;
	font-size: 11px;
	border: 1px;
}

td {
	border: 1;
}
pre {
	padding-left: 25px;
	font-size: 10px;
}
.title {
	margin-top: 40px;
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: bold;
}
.mastertitle {
	font-size: 25px;
	margin-top: 75px;
	font-weight: bold;
}

.caption {
	font-size: 9px;
	text-align: center;
}
